package com.sdtool.common.entity.system;

import com.sweetfish.util.Comment;

public class AsyncDoPrintEntity {
    @Comment("打印模板名称")
    private String printTemplate;

    @Comment("打印内容")
    private String printContent;

    public String getPrintTemplate() {
        return printTemplate;
    }

    public void setPrintTemplate(String printTemplate) {
        this.printTemplate = printTemplate;
    }

    public String getPrintContent() {
        return printContent;
    }

    public void setPrintContent(String printContent) {
        this.printContent = printContent;
    }
}
